<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href= "{% static 'lab4_form.css'%}" rel="stylesheet" />
    <title>Add Note</title>
  </head>

  <nav class="navbar navbar-expand-lg navbar-light">
    <a class="navbar-brand" href="#"> <img src="https://www.pngrepo.com/download/58353/class-notes.png" width="30" height="30" class="d-inline-block align-top" alt="" loading="lazy"> Notes</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item" >
          <a class="nav-link" href="/lab-4/">Notes List</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/lab-4/add-note">Add Note<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4/note-list">Note Cards</a>
        </li>
      </ul>
    </div>
  </nav>

  <body>
    <h1>Add Note</h1>
    <hr>
    <div class="d-flex justify-content-center" style="margin-top: 3rem;">
    <form action = "" method = "POST">
      {% csrf_token %}
      <table align = "center">
        {{form.as_table}}
      </table>
      <br>
      <input type='submit' class="btn btn-dark" value="Add Note">
    </form>
    </div>
  </body>
</html>
